[Desktop Entry]
Type=Application
Name=Locale
GenericName=Locale settings
Comment=Locale settings for LXQt
Exec=lxqt-config-locale
Icon=preferences-desktop-locale
Categories=Settings;DesktopSettings;Qt;LXQt;
OnlyShowIn=LXQt;

Name[ar]=المحليّة
GenericName[ar]=إعدادات المحليّة
Comment[ar]=إعدادات المحليّة للكسكيوت
Name[ca]=Configuració regional
GenericName[ca]=Ajusts de la configuració regional
Comment[ca]=Ajusts de la configuració regional per a LXQt
Name[cs]=Místní a jazyková nastavení
GenericName[cs]=Místní a jazyková nastavení
Comment[cs]=Místní a jazyková nastavení pro LXQt
Name[da]=Sprog
GenericName[da]=Sprogindstillinger
Comment[da]=Sprogindstillinger for LXQt
Name[de]=Regionaleinstellungen
GenericName[de]=Regionaleinstellungen
Comment[de]=Regionaleinstellungen für LXQt
Name[es]=Configuración regional
GenericName[es]=Configuración regional
Comment[es]=Configuración regional de LXQt
Name[fr]=Région
GenericName[fr]=Paramètres de la région
Comment[fr]=Paramètres de la région pour LXQt
Name[gl]=Configuración rexional
GenericName[gl]=Configuración rexional
Comment[gl]=Configuración rexional do LXQt
Name[hr]=Jezik
GenericName[hr]=Postavke jezika
Comment[hr]=Postavke jezika za LXQt
Name[hu]=Nyelvezet
GenericName[hu]=Nyelvi és területi beállítások
Comment[hu]=Az LXQt nyelvi beállítója
Name[it]=Lingua e Paese
GenericName[it]=Preferenze della lingua e del paese
Comment[it]=Preferenze della lingua e del paese
Name[ja]=地域
GenericName[ja]=地域
Comment[ja]=LXQt ロケール(国、通貨、単位など)を設定します
Name[lt]=Lokalė
GenericName[lt]=Lokalės nustatymai
Comment[lt]=LXQt lokalės nustatymai
Name[pl]=Region i język
GenericName[pl]=Ustawienia regionalne
Comment[pl]=Zmień region i język LXQt
Name[pt]=Idiomas
GenericName[pt]=Definições de idioma
Comment[pt]=Definições de idioma para o LXQt
Name[ru]=Локаль
GenericName[ru]=Настройки локали
Comment[ru]=Настройки локали для LXQt
Name[tr]=Yerel
GenericName[tr]=Yerel ayarlar
Comment[tr]=LXQt için yerel ayarlar
Name[zh_CN]=区域
GenericName[zh_CN]=区域设置
Comment[zh_CN]=配置 LXQt 的区域
